{
    "key": "group_5e15b05f397d7",
    "title": "Block - Slider",
    "fields": [
        {
            "key": "field_5f9144167d49e",
            "label": "Navigazione",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_60ed878a85a4a",
            "label": "Loop infinito",
            "name": "infinite",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5e15b05f5f5bc",
            "label": "Autoplay",
            "name": "autoplay",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_63578af29a82e",
            "label": "Velocità autoplay",
            "name": "autoplay_speed",
            "type": "number",
            "instructions": "Velocità dell'autoplay espressa in millisecondi [1000millisecondi = 1 secondo]",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5e15b05f5f5bc",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 3000,
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_60ed86ae2e41d",
            "label": "Pause on hover",
            "name": "pause_on_hover",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5f4d14efe0011",
            "label": "Slide da mostrare",
            "name": "slides_to_show",
            "type": "select",
            "instructions": "Scegli quante slide mostrare contemporaneamente sullo schermo",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "1": "1",
                "2": "2",
                "3": "3",
                "4": "4"
            },
            "default_value": 1,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_5f91445e7d49f",
            "label": "Stile",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5f4f66fe0ce9c",
            "label": "Altezza Slider",
            "name": "slider_height",
            "type": "select",
            "instructions": "Seleziona l'altezza dello slider",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "true": "Default",
                "muy-height-full": "Full Screen",
                "muy-height-2xl": "Tall",
                "muy-height-xl": "Medium",
                "muy-height-lg": "Short"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_6357921499057",
            "label": "Altezza Slider Mobile",
            "name": "slider_height_mobile",
            "type": "select",
            "instructions": "Seleziona l'altezza dello slider da mobile",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "true": "Default",
                "muy-height-full-mobile": "Full Screen",
                "muy-height-2xl-mobile: Tall": "muy-height-2xl-mobile: Tall",
                "muy-height-xl-mobile": "Medium",
                "muy-height-lg-mobile": "Short"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_6356d304d3841",
            "label": "Grandezza massima contenuto",
            "name": "max_width_content",
            "type": "select",
            "instructions": "Selezione la grandezza massima del contenuto espressa in pixel",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "Seleziona": "Seleziona",
                "380": "380",
                "500": "500",
                "650": "650",
                "768": "768",
                "1024": "1024",
                "1280": "1280"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_5e15b05f63ed9",
            "label": "Paginazione",
            "name": "dots",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_60ed87d7f2d72",
            "label": "Dots color",
            "name": "dots_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string"
        },
        {
            "key": "field_60ed899641bf6",
            "label": "Dots position",
            "name": "dots_position",
            "type": "range",
            "instructions": "Move the dots position up by a value of pixels",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 40,
            "min": "",
            "max": 1000,
            "step": "",
            "prepend": "",
            "append": ""
        },
        {
            "key": "field_5e15b05f692ef",
            "label": "Frecce",
            "name": "arrows",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5f91422959366",
            "label": "Freccia Indietro",
            "name": "before_arrow",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5f9143bd93746",
            "label": "Freccia avanti",
            "name": "next_arrow",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5f91448d7d4a0",
            "label": "Slide",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5e15b05f4644d",
            "label": "Slides",
            "name": "slides",
            "type": "repeater",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 0,
            "max": 0,
            "layout": "block",
            "button_label": "Aggiungi slide",
            "sub_fields": [
                {
                    "key": "field_5e15b05f4b440",
                    "label": "Immagine",
                    "name": "image",
                    "type": "image",
                    "instructions": "",
                    "required": 1,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "array",
                    "preview_size": "medium",
                    "library": "all",
                    "min_width": "",
                    "min_height": "",
                    "min_size": "",
                    "max_width": "",
                    "max_height": "",
                    "max_size": "",
                    "mime_types": ""
                },
                {
                    "key": "field_643ffef06b53a",
                    "label": "Immagine Mobile",
                    "name": "image_mobile",
                    "type": "image",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "array",
                    "preview_size": "medium",
                    "library": "all",
                    "min_width": "",
                    "min_height": "",
                    "min_size": "",
                    "max_width": "",
                    "max_height": "",
                    "max_size": "",
                    "mime_types": ""
                },
                {
                    "key": "field_5e15b05f4b44b",
                    "label": "Testo",
                    "name": "text",
                    "type": "wysiwyg",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "tabs": "all",
                    "toolbar": "full",
                    "media_upload": 1,
                    "delay": 0
                },
                {
                    "key": "field_5f463a39e5164",
                    "label": "Allineamento testo",
                    "name": "align",
                    "type": "select",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "choices": {
                        "left": "Left",
                        "center": "Center",
                        "right": "Right"
                    },
                    "default_value": false,
                    "allow_null": 0,
                    "multiple": 0,
                    "ui": 0,
                    "return_format": "value",
                    "ajax": 0,
                    "placeholder": ""
                },
                {
                    "key": "field_5e15b05f4b453",
                    "label": "Bottone call-to-action",
                    "name": "cta",
                    "type": "link",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "return_format": "array"
                },
                {
                    "key": "field_5f91451e9d2f3",
                    "label": "Colori",
                    "name": "",
                    "type": "accordion",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "open": 0,
                    "multi_expand": 1,
                    "endpoint": 0
                },
                {
                    "key": "field_5f4657f5ccc56",
                    "label": "Colore Overlay",
                    "name": "background_color",
                    "type": "color_picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "#333",
                    "enable_opacity": false,
                    "return_format": "string"
                },
                {
                    "key": "field_5f46567b6e4bb",
                    "label": "Opacità Overlay",
                    "name": "background_opacity",
                    "type": "select",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "choices": {
                        "0.9": "Very Low",
                        "0.8": "Low",
                        "0.5": "Medium",
                        "0.3": "High",
                        "0.15": "Very High"
                    },
                    "default_value": false,
                    "allow_null": 0,
                    "multiple": 0,
                    "ui": 1,
                    "ajax": 0,
                    "return_format": "value",
                    "placeholder": ""
                },
                {
                    "key": "field_5f522ede3f77b",
                    "label": "Colore del testo del bottone",
                    "name": "button_text_color",
                    "type": "color_picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "enable_opacity": false,
                    "return_format": "string"
                },
                {
                    "key": "field_5f522ea93f77a",
                    "label": "Colore di sfondo del bottone",
                    "name": "button_background_color",
                    "type": "color_picker",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "enable_opacity": false,
                    "return_format": "string"
                },
                {
                    "key": "field_5f464d10fb014",
                    "label": "Inverti Bottone",
                    "name": "cta_invert",
                    "type": "true_false",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "message": "",
                    "default_value": 0,
                    "ui": 1,
                    "ui_on_text": "",
                    "ui_off_text": ""
                }
            ]
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/slider"
            }
        ]
    ],
    "menu_order": 0,
    "position": "acf_after_title",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1703237275
}